DEBIAN-EDU-FSAUTORESIZE(8)

NAME
debian-edu-fsautoresize - automatically resize filesystems

SYNOPSIS
debian-edu-fsautoresize [-dvn]

DESCRIPTION
Resize full partitions based on configuration templates. The configuration is read from these files (first one is the existing default):

/usr/share/debian-edu-config/fsautoresizetab
/site/etc/fsautoresizetab
/etc/fsautoresizetab

OPTIONS
These are the options that can appear on the command line.

-d  run in the background and resize when partitions are full (experimental)

-v  verbose output

-n  disable dryrun, do the resizing

AUTHORS
Debian Edu Team, https://blends.debian.org/edu